View Issue Details

IDProjectCategoryView StatusLast Update
0015207ScribusStory Editor / Text Framespublic2019-12-08 21:24
ReporterJLuc Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformLinuxOSUbuntuOS Version17.10
Product Version1.5.4 
Target VersionFixed in Version1.5.6.svn 
Summary0015207: Duplicate Linked Text Frames
DescriptionWhen selecting 2 linked text frame at once and copy'n'pasting, the resulting frames are not linked.
However not properly linked, the first resulting frame is kindof linked to a non existant frame, which prevents it to be linked to the 2nd resulting frame for real. And there is no way to remove that false link.

The 2 resulting text frames should be nicely linked.
TagsNo tags attached.
PatchNo

Activities

jghali

2019-11-17 04:46

administrator   ~0047093

@JLuc, it seems this issue has been somehow resolved. Can you confirm?

JLuc

2019-11-17 08:21

developer   ~0047094

Not 100% fixed :
- create 2 frames A and B, link A toward B
- select both, duplicate : it creates X and Y
- insert long text in X : it flows into Y.
That's fine.
- select X, click Link or Unlink button
See issue : the link from A to B is now visible, instead of the link from X to Y

jghali

2019-11-17 09:40

administrator   ~0047095

Last edited: 2019-11-17 09:41

View 2 revisions

This is an independent bug. You can reproduce it without duplicating any frame. Just create two text chains consecutively, select first frame of second chain, click link button, et voilĂ !

JLuc

2019-11-17 09:48

developer   ~0047096

True.
Weird !

jghali

2019-11-19 11:53

administrator   ~0047106

I fixed this independent issue in r23368.

Issue History

Date Modified Username Field Change
2018-03-20 14:35 JLuc New Issue
2019-11-17 04:46 jghali Note Added: 0047093
2019-11-17 08:21 JLuc Note Added: 0047094
2019-11-17 09:40 jghali Note Added: 0047095
2019-11-17 09:41 jghali Note Edited: 0047095 View Revisions
2019-11-17 09:48 JLuc Note Added: 0047096
2019-11-19 11:53 jghali Assigned To => jghali
2019-11-19 11:53 jghali Status new => resolved
2019-11-19 11:53 jghali Resolution open => fixed
2019-11-19 11:53 jghali Fixed in Version => 1.5.6.svn
2019-11-19 11:53 jghali Note Added: 0047106
2019-12-08 21:24 cbradney Status resolved => closed